body {

   
}
#infopointScroll {display:none;}

div#picBackground { 
    background-image: url("../images/layout/bgTopLine.png");
    background-repeat: repeat-x;
    background-position: 0 3px;
    padding-top: 55px;
    position: fixed; 
    top: 0; 
    left: 0; 
 }
 
.vbgwidth { width: 100%; }
.vbgheight { height: 100%; }



div#pageHeader h1 {
   display: block;
   font-family: verdana;
   font-weight: normal;
   font-size: 28px;
   color: #E37500;
   margin-top: 15px;
   margin-bottom: 10px;
   line-height: 30px;
}





#container_all {
    box-shadow:0px 0px 5px 2px #666;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    position: relative;
    width: 1004px;
    background-color: #FFFFFF;   
    overflow: hidden;
    margin-top: -8px;
}

#logo {
    background-image: url("../images/layout/bg_header_new.png");
    background-repeat: no-repeat ;
    height: 78px;
    overflow: hidden;
    width:10004px;
}



#sliderContainer,
#sliderContainerLayout2 {
  width: 758px;
  float:left;
  height: 245px;
        overflow: hidden;
}

#sliderContainerLayout2 {
  width: 904px;
}

#slider {
  height: 245px;
}


#separator1 {
  padding: 0 0 0 0;
  float:left;
}

#content {
    height: 100%;
    width: 1004px;
    padding: 0;
    overflow: auto;
  background-color: #f1edec;
  z-index:2;
  float:left;
}

#content_col1, #content_col3, #content_col1m {
    float: left;
    margin: 10px 0 20px 0;
    width: 226px;
  background-color: #f1edec;
  overflow: visible;
}

#content_col2 {
    width: 550px;
    float: left;
}

#content_col1,
#content_col2,
#content_col3,
#content_col1m {
  float: left;
  width: 226px;
  /*margin-bottom: 125px;*/
}

#content_col2 {
        margin-top: 10px;
  width: 552px;
}
/* Content - Ende */

/* Footer - Anfang */

#footer_all {
  background-repeat:repeat-y;
  width: 1004px;
        float: left;
}

#footer_container {
  background-image: url(../images/layout/bg_footer.png);
  background-repeat: repeat-x;
  overflow: hidden;
  background-color: #ffffff;
  color: #FFF;
  height: 150px;
        margin-bottom: 15px;
}

#footer_cols {
  overflow: hidden;
}

#footer_col1,
#footer_col2,
#footer_col3,
#footer_col4,
#footer_col5 {
  float: left;
  height: 125px;
  padding-top: 5px;
}

#footer_col1,
#footer_col5 {
  width: 210px;
  padding-left: 8px;
  padding-right: 8px;
}

#footer_col2,
#footer_col3,
#footer_col4 {
     width: 168px;
  padding-left: 8px;
  padding-right: 8px;
}
#footer_col2 {
	width:250px;
}
#footer_col3{
	width:1px;
}

#footer_last_line {
  border-top: 1px solid #FFF;
  padding: 3px;
  text-align: center;
}

#footer_cols p {
  padding-left:25px;
}

#footer_cols #footer_col2 p {
   padding-left: 0;
}

/* Footer - Ende */


/* Col Items */
/* Überschriften im h1 */
.col_item_1 h1 a {
  color: #fff;
  text-decoration: none;
}

.col_item_3 h1 a {
  color: #e98300;
  text-decoration: none;
        font-weight: normal;
}

.col_item_2 h1 a {
  color: #333;
  text-decoration: none;
        font-weight: normal;
}

/* Spalten links und rechts */
div.col_item_1 {
  background-color:#FFF;
  padding: 7px;
  margin-bottom: 8px;
}

div.col_item_1 p {
        padding: 0 3px 0 3px;
}

div.col_item_1 h1,
div.col_item_1 h2 {
  display: block;
  background-color: #f6a248;
  color:#FFF;
  font-size: 16px;
  padding: 5px 5px 3px 5px;
  margin-top: 0;
        text-align: left;
        font-family: metanormal;
        font-weight: normal;
}

div.col_item_1 h2 {
  font-size: 14px;
}

div.col_item_1 h2 a {
  color: #FFF;
}

#content_col2 div.col_item_1 {
	width: 506px;
    padding: 15px;
    overflow: hidden;
    margin-left: 8px;
    margin-bottom: 8px;
}


/* Teaser nebeneinander */
div.col_item_2 {
  padding: 8px;
  width: 157px;
  margin-left: 8px;
  float: left;
}

div.col_item_2 h1,
div.col_item_3 h1 {
  display: block;
  font-family: metabold;
        font-size: 14px;
  color:#333;
  margin-top: 0;
  margin-bottom: 3px;
        margin-top: 10px;
}
div.col_item_3 h1 {
        font-weight: normal;
        color: #e98300;
  font-family: Verdana;
  font-size: 20px;
  line-height: 25px;
        margin-top: 0px;
        margin-bottom: 5px;
}


div.col_item_2 div.image {
   overflow: hidden;
   height: 115px;
}

div#pageHeader,
div.col_item_3,
div.col_item_4 {
  background-color:#FFF;
  padding: 15px;
  width: 506px;
  margin-bottom: 8px;
  margin-left: 8px;
  overflow: hidden;
}

div.col_item_4 h1 {
   font-weight: normal;
   background-color:#928782;
   color:#FFFFFF;
   display:block;
   font-family: metanormal;
   font-size: 13px;
   margin-top:0;
   padding: 6px 5px 3px 5px;
}

div.col_item_3 div.text_float {
   /*float: left;*/
   /*width: 310px;*/
   float: none;
}

div.col_item_2 h2,
div.col_item_3 h2,
div.col_item_3 h3,
div.col_item_4 h2,
div.col_item_4 h3 {
  font-size: 13px;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom: 3px;
  line-height: 19px;
        color: #555;
}

div.col_item_3 h3,
div.col_item_4 h3 {
        font-size: 15px;
  margin-top: 11px;
  margin-bottom: 3px;
        color: #555;
        font-weight: bold;
}


div.col_item_2 p,
div.col_item_3 p,
div.col_item_4 p {
  margin-top: 0px;
  margin-bottom: 6px;
}

div.col_item_1 p.more,
div.col_item_2 p.more,
div.col_item_3 p.more {
  font-size: 11px;
  border-top: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-top: 5px;
  clear: both;
}

#first_teaser {
  overflow: hidden;
  background-image:url(../images/layout/bg_teaser_first.png);
  margin-bottom: 8px;
}

div.col_item_3 img {
  margin-top: 0px;
  margin-right: 10px;
}

.image-right-site .rounded img {
	margin-right: 0px;
}

/* Allgemeine Angaben */
p {
   margin-top: 5px;
   margin-bottom: 15px;
}

p.caption {
   font-size: 11px;
   color: #666;
   margin: 2px;
}

div.col_item_3 p.caption .csc-textpic-caption {
   margin-top:2px;
   margin-bottom: 0;
   float: left;
}

div.image {
   margin-bottom: 8px;
}


div.col_item_3 div.image {
   margin-bottom: 8px;
   margin-right: 10px;
   /*float: left;*/
}


div.col_item_3 div.col_img {
   float: left;
   /*width: 181px;*/
}

div.col_item_3.image-right-site div.col_img {
  float: right;
}

div.col_item_3.image-right-site div.image {
  margin-right: 0px;
  margin-left: 10px;
}

div.col_item_3.image-right-site div.col_img .rounded {
  text-align: right;
}

div.col_item_3 div.col_img div.image p.bildunterschrift {
   margin-top: 5px;
}

hr.clearer {
   background:none repeat scroll 0 0 transparent;
   border:0 none;
   clear:both;
   display:block;
   float:none;
   font-size:0;
   height:0;
   margin:0;
   overflow:hidden;
   padding:0;
   visibility:hidden;
   width:0;
}

div#footer_last_line p {
  margin-top: 4px;
  color: #333;
}

div#footer_cols a {
  color: #fff;
}

div#footer_cols ul {
  margin-top: 5px;
}

div.labels {
  font-size: 11px;
  color: #666;
}

/* Kalender */
div#heading,
div#found {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.tx-cal-controller dl dd {
  margin-left: 0;
  margin-top: 5px;
  margin-bottom: 25px;
}

/* Google Maps */
div#map,
div#mapView {

  height: 220px;
  border: solid 1px #999;
  margin-top: 5px;
  margin-bottom: 8px;
  overflow: hidden;
}

div#mapView {
  width: 515px;
  height: 320px;
}


div.text_float h2 {
   margin-top: 0;
}



div.col_item_3 h2 {
  color: #E37500;
  font-family: verdana;
  font-size: 18px;
  font-weight: normal;
  line-height: 22px;
  margin-top: 0;
}

div.col_item_3 p + h2 {
   margin-top: 18px;
}

div.col_img + h2 {
   margin-top: 0;
}

/* Wetter Box */
div.wetter {
   margin-left: 45px;
}


/* CE Bilder - Col 0 */
div.imageGalContainer {
   float: left;
   width: 155px;
   /*height: 155px;*/
   /*border: 1px solid #dddddd;*/
   margin-right: 10px;
   margin-bottom: 10px;
   min-height: 236px;
}

div.imageGalContainer div {
  width: 155px !important;
}

div.imageGallery {
   display: table-cell;
   vertical-align: middle;
   width: 155px;
   height: 155px;
   text-align: center;
   border:1px solid #dddddd;
}

div.imageGalContainer p.caption {
   margin-top: 5px;
   min-height: 35px;
}

div#logo div#logoBand {
   display: block;
   margin-left: 240px;
   margin-top: 29px;
   font-family: metanormal;
   font-weight: normal;
   font-size: 16px;
   color: #FFF;
   /*text-transform: uppercase;*/
   letter-spacing: 4px;
}


div.con_main_html{
   overflow: hidden;
}


/* iframe Buchungskalender - nur für TKO */
iframe#buchungskalender {
  border: 0px;
  width: 220px;
  height: 485px;
  overflow-y: hidden;
  scrolling: o;
  margin-bottom: 10px;
}
  
.header_service_1 {
	overflow: hidden;
	width: 193px !important;
}
#fontswitch {
	float: left;
	overflow:hidden;
	margin-top: 6px;
}
#fontsizer {
	float: left;
}
#sozial-media-header {
	float: left;
	margin-left: 10px;
}
/* Tabellen */
#content table{
	width:100%;
	border-spacing:0;
	margin-bottom: 20px;
	border-collapse: collapse;
	hyphens: auto;
}
#content thead tr {
	background-color:#f7f4f4;
}

#content th,
#content td{
	padding:10px 10px;
	border: 1px solid #f1edec;	
	
}
#content th {
	vertical-align: middle;
}
#content td {
	vertical-align: top;
	text-align:center;
}


/*anpassungen Unterkünfte*/

.tx-thstlodgings-pi1 .description{
	/*margin-left:175px;*/
	margin-top: 20px;
}

.tx-thstlodgings-pi1 .kopfinfos {
	overflow:hidden;
}

.tx-thstlodgings-pi1 .kopfinfos div.col_img {
	float: none;
	width: 100%;
}

.tx-thstlodgings-pi1 .prices h3,
.tx-thstlodgings-pi1 .ausstattung h3,
.tx-thstlodgings-pi1 .kontaktdaten h3{		
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

.tx-thstlodgings-pi1 .u-abstand{
	margin-bottom:30px;
}

.tx-thstlodgings-pi1 .block-a,
.tx-thstlodgings-pi1 .block-b{
	float: left;
	width:50%;
}
.tx-thstlodgings-pi1 .kontaktdaten {
	width:100%;
	float:left;
	margin-bottom:15px;
}
.tx-thstlodgings-pi1 .ausstattung ul{
	margin-bottom:15px;
}
#content_col2 .ce-ueberschrift {
	margin-bottom:20px;
}
p.align-right {
	text-align:right;
}
p.align-center {
	text-align:center;
}
p.align-justify {
	text-align:justify;
}
p.csc-frame-frame1 {
	border: 1px solid #ccc;
	padding:3px;
	background-color:#ececec;
}
p.csc-frame-frame2 {
	border: 1px solid #ce7200;
	padding:3px;
	color:#fff;
	background-color:#f08100;
}

/*#content .col_item_3 {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-o-flex-flow: row wrap;
	flex-flow: row wrap;
}
#content .col_item_3.image-right-site {
	display: block;
	flex-flow: initial;
}
#content .col_item_3 .ce-ueberschrift {
	-webkit-flex-order: 1;
	-moz-flex-order: 1;
	-ms-flex-order: 1;
	-o-flex-order: 1;
	order: 1;
	width: 100%;
}
#content .col_item_3 .col_img {
	-webkit-flex-order: 1;
	-moz-flex-order: 1;
	-ms-flex-order: 1;
	-o-flex-order: 1;
	order: 2;
}
#content .col_item_3 .text_float {
	-webkit-flex-order: 1;
	-moz-flex-order: 1;
	-ms-flex-order: 1;
	-o-flex-order: 1;
	order: 3;
	-webkit-flex: 3 0px;
    -moz-flex: 3 0px;
    -ms-flex: 3 0px;
    -o-flex: 3 0px;
    flex: 3 0px;
}
#content .col_item_3 .more {
	-webkit-flex-order: 4;
	-moz-flex-order: 4;
	-ms-flex-order: 4;
	-o-flex-order: 4;
	order: 4;
	-webkit-flex: 4 100%;
    -moz-flex: 4 100%;
    -ms-flex: 4 100%;
    -o-flex: 4 100%;
    flex: 4 100%;
}*/
#content .col_item_3 .text_float ul,
#content .col_item_3 .text_float ol {
	display: inline-block;
}
#content .col_item_3.image-right-site .text_float ul,
#content .col_item_3.image-right-site .text_float ol {
	display: inherit;
}

#cookie-policy-bar {
    display: none;
    position: fixed;
    z-index: 999999;
    bottom: 0px;
    width: 100%;
    padding: 20px;
    background-color: #f6a248;
    color: #fff !important;
    box-sizing: border-box;
}
#cookie-policy-bar .container {
    margin: 0 auto;
    position: relative;
    max-width: 988px;
}
#cookie-policy-bar .container span.fa-close {
    position: absolute;
    right: -15px;
    top: -12px;
    font-size: 24px;
    cursor: pointer;
    font-family: Arial;
    font-weight: bold;
}
#cookie-policy-bar .container p {
    margin: 0px;
}

#cookie-policy-bar a {
    color: #fff !important;
    text-decoration: underline;
}

#cookie-policy-bar .col_item_3 {
    width: 100%;
    padding: 0;
    margin: 0;
    background: transparent;
    font-size: 18px;
    line-height: 25px;
}